Bug #12073 Comment in mysql_fix_privilage_tables.sql refers to 4.0
Submitted: 20 Jul 2005 21:14 Modified: 8 Aug 2005 20:54
Reporter: Markus Popp Email Updates:
Status: Closed Impact on me:
None 
Category:MySQL Server Severity:S3 (Non-critical)
Version:4.1.13-nt OS:Microsoft Windows (Windows)
Assigned to: Bugs System CPU Architecture:Any

[20 Jul 2005 21:14] Markus Popp
Description:
The first line of mysql_fix_privilage_tables.sql says

-- This script converts any old privilege tables to privilege tables suitable
-- for MySQL 4.0.

MySQL 4.0 should be 4.1.

How to repeat:
Check mysql_fix_privilage_tables.sql of MySQL 4.1.13-nt (and maybe other versions?)
[28 Jul 2005 19:18] Patrick Galbraith
Changed from 4.0 to 4.1
[8 Aug 2005 20:52] Patrick Galbraith
approved patch and pushed
[16 Jul 2008 12:30] Bugs System
A patch for this bug has been committed. After review, it may
be pushed to the relevant source trees for release in the next
version. You can access the patch from:

  http://lists.mysql.com/commits/49819